<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Seconds</title>
</head>

<body>
    <main class="main" style="text-align: center;">
        <h1>toSeconds</h1>
        <input type="number" name="firstnumber" id="hours" placeholder="Enter hours">
        <input type="number" name="firstnumber" id="minutes" placeholder="Enter minutes">
        <button type="button" id="toSecBtn">To Seconds</button><br>
        <h1>toHrs</h1>
        <input type="number" name="firstnumber" id="seconds" placeholder="Enter Seconds">
        <button type="button" id="toHrsBtn">To Hrs</button>
        <h2 id="result"></h2>
    </main>
</body>

</html>